[unixODBC-support] older versions of unixodbc?

Oli Kingshott oli at oliland.net
Sun Sep 11 19:41:35 BST 2011


Just to say I had this problem as well. Something changed between
versions which caused lots of problems at my previous job and pushed
us onto 2.2.12 as this is the latest version that works with freetds.

Sorry I cant provide more useful information, apart from other people
online have experienced issues. If I had a version of MS SQL server to
test it with I'd be happy to help debug this further, sadly I don't :(

Oli

On 11 Sep 2011, at 17:53, Nick Gorham <nick at lurcher.org> wrote:

> On 11/09/2011 16:15, Matt Bodman wrote:
>> I am getting an error using unixodbc with freetds on Linux.  I have read online that the fix is to use an older version of unixodbc.  Is there a place I can download a previous version to try?  Or does anyone have any other suggestions?
>
> Hi,
>
> well all the older releases are on ftp.unixodbc.org.
>
> But I cant think of what has changed to cause that problem.
>
> --
> Nick
> _______________________________________________
> unixODBC-support mailing list
> unixODBC-support at mailman.unixodbc.org
> http://mailman.unixodbc.org/mailman/listinfo/unixodbc-support


More information about the unixODBC-support mailing list